.main-header .logo {
    -webkit-transition: width .3s ease-in-out;
    -o-transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    display: block;
    float: left;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    width: 230px;
    font-family: 'Ubuntu', sans-serif;
    padding: 0 15px;
    font-weight: 300;
    overflow: hidden;
}

.navbar {
  margin-bottom: 0px;
}

.tooltip {
  pointer-events: none;
}

.well {
  background-color: #bcd;
}

.tooltip > .tooltip-inner {
  pointer-events: none;
  background-color: #000;
  color: #fff;
  border: 1px solid white;
  padding: 3px;
  font-size: 14px;
  font-style: normal;
  margin-left: 0;
  max-width: 250px;
}

.tooltip > .arrow::before {
  border-right-color: #fff;
}

.imagecenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.titletalude {
    font-size: 100px;
    line-height: 100px;
    text-align: center;
    width: auto;
    font-family: 'Ubuntu', sans-serif;
    margin: auto;
    padding-top: 5%;
    font-weight: 500;
}

.descricao-proj{
    font-size: 25px;
    line-height: 25px;
    text-align: left;
    width: 1000px;
    font-family: 'Times New Roman', sans-serif;
    margin: auto;
    padding: 10px;
    font-weight: 300;
}

.indent{
    text-indent: 60px;
}

.descricao-imagem{
    font-size: 20px;
    line-height: 25px;
    font-family: 'Times New Roman', sans-serif;
    font-weight: 300;
    text-align: center;
    margin: auto;
    vertical-align: middle;
}

.grafico{
    height: auto;
    border-color: #000;
    border-style: double;
}

.descricao-ponto{
    font-size: 20px;
    line-height: 30px;
    text-align: left;
    font-family: 'Times New Roman', sans-serif;
    margin: 10px;
    padding: 10px;
    margin-top: 25px;
    font-weight: 300;
    background-color: #fff;
    border-color: #000;
    border-style: hidden;
}

.form-check-input, .shiny-input-checkboxgroup .checkbox label>input, .shiny-input-checkboxgroup .radio label>input, .shiny-input-radiogroup .checkbox label>input, .shiny-input-radiogroup .radio label>input {
    margin-left: -2.5rem;
}
